Sailclear-2022 - Bug #2570

Create Cruise Arrival notification > Uplaod Tab 3rd > Embark & Disembark List > click on download
06/07/2022 12:17 PM - priyanka Sharma

Status: Closed
Priority: High
Assignee: satyam vishwakarma
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

06/07/2022

0%
0.00 hour
0.00 hour

Description
History

#1 - 06/08/2022 06:23 PM - rajat gupta

- Status changed from New to Resolved

#2 - 06/14/2022 10:19 AM - priyanka Sharma

- Status changed from Resolved to Closed
